pyicu (2.12-1) unstable; urgency=medium

  * New upstream release.
  * Use no for Rules-Requires-Root.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 02 Nov 2023 16:46:24 +0100

pyicu (2.11-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 17 Jun 2023 10:24:48 +0200

pyicu (2.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Use DEP5 copyright format.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 26 Oct 2022 15:46:13 +0200

pyicu (2.9-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 22 Apr 2022 20:49:16 +0200

pyicu (2.9-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Apr 2022 17:30:17 +0000

pyicu (2.7.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-icu-dbg: Add Multi-Arch: same.

  [ Laszlo Boszormenyi (GCS) ]
  * New upstream release.
  * Remove python3-icu-dbg package (closes: #994332).
  * Switch to short debhelper rules format.
  * Add build dependency for self-testing.
  * Update homepage location.
  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 02 Oct 2021 07:48:47 +0200

pyicu (2.5-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 02 Jun 2020 14:45:18 +0200

pyicu (2.4.3-1) experimental; urgency=medium

  [ Laszlo Boszormenyi (GCS) ]
  * New upstream release.
  * Drop outdated patches.

  [ Matthias Klose ]
  * Fix /usr/share/python3/python.mk include.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name,
    Repository, Repository-Browse.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 28 Apr 2020 19:20:41 +0000

pyicu (2.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Laszlo Boszormenyi (GCS) ]
  * Drop Python 2 package (closes: #937458).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 02 Dec 2019 16:41:37 +0000

pyicu (2.2-2) unstable; urgency=medium

  [ Hugh McMaster <hugh.mcmaster@outlook.com> ]
  * Use pkg-config to detect ICU (closes: #916599).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 16 Dec 2018 13:42:06 +0000

pyicu (2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update source location.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 25 Oct 2018 22:05:45 +0000

pyicu (2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 16 Sep 2018 10:49:57 +0000

pyicu (2.0.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Laszlo Boszormenyi (GCS) ]
  * New upstream release.
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 02 Sep 2018 19:02:49 +0000

pyicu (2.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ Laszlo Boszormenyi (GCS) ]
  * New upstream release (closes: #879807).
  * New maintainer.
  * Update packaging.
  * Drop rename_docs_module.patch as no longer needed.
  * Update debhelper level to 11:
    - switch to dh_prep use.
  * Update Standards-Version to 4.1.4 .
  * Add patch to fix ICU test result.
  * Add python{,3}-six to Build-Depends.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 02 May 2018 19:49:12 +0000

pyicu (1.9.5-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * [924dc53] Initialize git-dpm
  * [e23533f] git-dpm config
  * [6387a77] Update Vcs fields for git migration

  [ Ondřej Nový ]
  * [b07e0f2] Fixed VCS URL (https)

  [ Bernd Zeimetz ]
  * [6ec8d84] Merge branch 'upstream'
  * [396d02e] Remove patches which were applied by upstream.
  * [95a4f1d] Fix svn-to-git merge error.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 29 Dec 2016 21:58:51 +0100

pyicu (1.9.2-2) unstable; urgency=medium

  * Team upload.
  * Fix locale-specific FTBFS by exporting LC_ALL=C in debian/rules.
    (Closes: #795759)

 -- Vincent Cheng <vcheng@debian.org>  Thu, 20 Aug 2015 02:18:27 -0700

pyicu (1.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    - README has been renamed to README.md
  * debian/watch: Use pypi redirector
  * Drop README.source, unneeded
  * debian/control:
    - Bump standards-version to 3.9.6 (no real changes)
    - Update homepage

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 04 Aug 2015 09:09:34 +1000

pyicu (1.8-1) unstable; urgency=medium

  * New upstream version.
  * Refreshing patches

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 05 Oct 2014 12:42:52 +0200

pyicu (1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 02 Jun 2014 13:53:06 +1000

pyicu (1.5-2) unstable; urgency=low

  * New upstream version

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 05 Oct 2014 12:35:18 +0200

pyicu (1.4-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Update platform-definitions-fix.dpatch to treat Hurd like other GNU
    platforms.

  [ Bernd Zeimetz ]
  * New upstream version.
  * Dropping ICUtzinfo-not-heap-type.dpatch, applied upstream.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 10 May 2012 22:59:17 +0200

pyicu (1.3-1) unstable; urgency=low

  * Team upload.

  [ Bernd Zeimetz ]
  * Migrate to dh_python2 (closes: #635633).

  [ Jakub Wilk ]
  * New upstream version.
    + Fix compatiblity with ICU 4.8 (closes: #628584).
    + Rewrite platform-definitions-fix.dpatch from scratch.
    + Revert upstream change to make ICUtzinfo a heap type.
  * Bump standards version to 3.9.2 (no changes needed).
  * Don't override shared library dependency information for libpython2.X; the
    exension modules aren't linked to it anyway.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 13 Nov 2011 12:07:46 +0100

pyicu (1.1-1) unstable; urgency=low

  * New upstream release
  * Install CHANGES as changelog, not CREDITS. Closes: #589070 - thanks to
    Jakub Wilk

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 14 Feb 2011 13:15:13 +0100

pyicu (1.0-1) unstable; urgency=low

  * New upstream version.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 11 Jul 2010 00:00:06 +0200

pyicu (0.9-3) unstable; urgency=low

  * Stop setup.py from isntalling files into /usr/local.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 22 Jun 2010 20:59:32 +0200

pyicu (0.9-2) unstable; urgency=low

  [ Jakub Wilk ]
  * debian/rules:
    - Temporary build directory name has changed in Python 2.6. Adjust
      PYTHONPATH for running tests accordingly.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 25 Jan 2010 23:38:01 +0100

pyicu (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 18 Jan 2010 22:23:18 +0100

pyicu (0.8.1-4) unstable; urgency=low

  [ Jakub Wilk ]
  * debian/control:
    - Bump standards version to 3.8.3.
    - Put the *-dbg package into section debug.
    - Install upstream changelog.
  * debian/rules:
    - Don't rely on particular names for build/ subdirectories.
      Thanks to Cyril Brulebois for the patch.
  * debian/patches/platform-definitions-fix.dpatch:
    - Handle kFreeBSD platform (Closes: #540128). Thanks to Cyril Brulebois
      for new the patch.
  * debian/copyright:
    - Replace (C) with ©.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 10 Jan 2010 11:34:57 +0100

pyicu (0.8.1-3) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Bernd Zeimetz ]
  * debian/patches/platform-definitions-fix.dpatch:
    - Adding patch to handle the new way of platform definitions
      on mips, sparc and other architectures, see #499132 for details
      (Closes: #519099).
  * debian/control:
    - Bumping Standards-Version to 3.8.1.
    - s/python/Python/ in the long desc. of the dbg package.
  * debian/README.source: Adding file.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 12 Mar 2009 17:46:19 +0100

pyicu (0.8.1-2) unstable; urgency=low

  * Removing bogus changelog entry - 0.8-4 was never released.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 12 Dec 2007 09:56:32 +0100

pyicu (0.8.1-1) unstable; urgency=low

  * New upstream version.
  * debian/patches:
    - Removing 64bit-crash-fix.dpatch as it is included in the new version.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 12 Dec 2007 09:47:58 +0100

pyicu (0.8-3) unstable; urgency=low

  * debian/patches:
    - Updating 64bit-crash-fix.dpatch as upstream found another part of code
      which could result into segfaults on 64bit architectures.
  * debian/control:
    - Updating Standards-Version to 3.7.3.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 06 Dec 2007 22:45:38 +0100

pyicu (0.8-2) unstable; urgency=low

  * debian/patches:
    - Adding 64bit-crash-fix.dpatch to fix random crashes on 64bit
      architectures.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 06 Dec 2007 00:51:29 +0100

pyicu (0.8-1) unstable; urgency=low

  * New upstream version, supporting libicu 3.8.
  * debian/watch:
    - Updating file to point to Pypi.
  * debian/control:
    - Updating Build-Depends to the new -dev package name of libicu 3.8 -
      libicu-dev.
    - Updating my email address.
  * debian/patches:
    - Removing 64bit-fix.dpatch, setup.py.dpatch - patches integrated
      upstream.
    - Adding no-setuptools-please.dpatch.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 05 Dec 2007 14:26:40 +0100

pyicu (0.6-2) unstable; urgency=low

  * debian/rules:
    - Really removing .egg-info and PyICU.py from the -dbg package now.

 -- Bernd Zeimetz <bernd@bzed.de>  Mon, 19 Nov 2007 00:39:12 +0100

pyicu (0.6-1) unstable; urgency=low

  * Initial release (Closes: #449035)

 -- Bernd Zeimetz <bernd@bzed.de>  Sun, 18 Nov 2007 22:55:36 +0100
